Bug 1118689 - Tracker: oVirt 3.4.4 release
Summary: Tracker: oVirt 3.4.4 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.4
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On: 1075102 1109880 1114993 1121561 1140323
Blocks: 1154674
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:14 UTC by Sandro Bonazzola
Modified: 2014-10-20 13:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 08:09:01 UTC
oVirt Team: ---
sbonazzo: ovirt_requires_release_note?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33176 ovirt-engine-3.4 MERGED build: ovirt-engine-3.4.4 Never

Description Sandro Bonazzola 2014-07-11 09:14:09 UTC
This is a tracker bug for all bugs blocking the 3.4.4 release of oVirt.

Comment 1 Sven Kieske 2014-09-05 08:42:55 UTC
I propose BZ 1138564 as blocker as it is a regression form 3.3.z

Thanks

Comment 2 Sandro Bonazzola 2014-09-24 08:09:01 UTC
oVirt 3.4.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.